/*
  Author: vektorrausch GmbH (Daniel Sippel) <sippel@vektorrausch.de>
  Author URI: http://vektorrausch.de
  Description: Template for new media queries
*/

/* ######################################## *\
    HTML / BASICS
\* ######################################## */

/* html */
html {}

body {}

/* ######################################## *\
    GLOBAL STRUCTURE
\* ######################################## */

/* page wrapper */
#wrapper {
  position: relative;
}

/* container */
.container {}

/* header */
.header-container {
  position: relative;
}

#header {}

#branding {}

.site-logo {}

#header .search {
	top: 20px;
	right: 70px !important;
	position: absolute;
	z-index: 5;
}

#header .meta-section {
	position: static;
}

#header .search a {
	background-position: center center;
  background-color: #eef1f1;
  border-radius: 5px;
  color: #a8a9ad;
  height: 40px;
  padding-left: 0px;
  width: 40px;
}

#header #lang-switcher {
	position: absolute;
	top: 75px;
	right: 20px;
	z-index: 5;
	margin: 0;
}

/* main */
.main-container {}

#main {}

.content-column {
  width: 100%;
}

#content {
  width: 100%;
}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    MENUS
\* ######################################## */

/* footer */
.footer-menu-container li {
	display: block;
	border-top: 1px solid rgba(0, 136, 139, 0.35);
}
	.footer-menu-container li:first-child {
		border-top: 0;
	}
	.footer-menu-container li:after {
		display: none;
	}

.footer-menu-container a {
	padding: 8px 10px;
	display: block;
}

/* ######################################## *\
    SIDEBARS
\* ######################################## */



/* ######################################## *\
    WIDGET-AREAS
\* ######################################## */



/* ######################################## *\
    FRONT / HOMEPAGE
\* ######################################## */



/* ######################################## *\
    FLEXSLIDER
\* ######################################## */



/* ######################################## *\
    CONTENT
\* ######################################## */

/* teaser */
.teaser {}

/* full */
.full {}

/* ######################################## *\
    PAGE
\* ######################################## */

/* teaser */
.page.teaser {}

/* full */
.page.full {}

/* ######################################## *\
    POST
\* ######################################## */

/* teaser */
.post.teaser {}

/* full */
.post.full {}

/* ######################################## *\
    CUSTOM POST TYPE
\* ######################################## */

/* teaser */

/* full */

/* ######################################## *\
    PAGINATION
\* ######################################## */



/* ######################################## *\
    FORMS
\* ######################################## */



/* ######################################## *\
    SEARCHFORM
\* ######################################## */

#searchbox .search-input {
	font-size: 1.5em;
}

#searchbox .search-submit {
	clear: left;
}

#searchbox .search-close {
  position: relative;
  top: -50px;
}

/* ######################################## *\
    BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    COMMENTS
\* ######################################## */



/* ######################################## *\
    MISC
\* ######################################## */


   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */
   
.alignright,
.alignleft,
.aligncenter,
a img.alignright,
a img.alignleft,
a img.aligncenter {
	float: none;
  display: block;
  margin: 5px auto 5px auto;
}

.wp-caption.alignright,
.wp-caption.alignleft {
  margin: 5px auto 20px auto;
}   

/* ######################################## *\
    NO JAVASCRIPT
\* ######################################## */

.no-js {}